EDIT - feature request #3234

implement cdm service method to collect SpecimensAndObservations via taxon

12/07/2012 12:27 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Wolf-Henning Kusber % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: cdm_dataportal RELEASE 3.1.3

Severity: critical

Description

see #3224 (specimens: Collect Specimens and Observations (+ Facts) via taxon relations.)

History

#1 - 12/11/2012 01:31 PM - Andreas Kohlbecker

- Status changed from New to Resolved

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

fixed by [16760:16765]

#2 - 12/11/2012 02:11 PM - Andreas Kohlbecker

the result can only be seen in the portal once #3235 (display SpecimensAndObservations of related taxa in the specimens tab) is fixed

#3 - 01/24/2013 05:13 PM - Andreas Kohlbecker

the locations for the maps are not yet collected via the taxon relations

#4 - 01/25/2013 12:09 PM - Andreas Kohlbecker
Replying to a.kohlbecker:

the locations for the maps are not yet collected via the taxon relations

this is now also solved by rr16997 + r16998

#5 - 02/06/2013 12:17 PM - Andreas Kohlbecker

- Target version changed from Alga Terra Migration to cdm_dataportal RELEASE 3.1.3

#6 - 09/21/2018 11:44 AM - Andreas Kohlbecker
- Description updated
- Status changed from Resolved to Closed

- Private changed from Yes to No

#7 - 09/21/2018 11:45 AM - Andreas Kohlbecker
- % Done changed from 0 to 100
